Subject: Ticket Assigned - Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 17 Aug 2020 16:47:51 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? Feedback for:  I was unavailable each time your delivery partner tried to contact me. Can you ask them to call me again? One f my order is wetting  
Out for delivery  
Then  
Undelivered?? What it mean ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1396523